Adobe Flash Player SWF Buffer Overflow Exploit Update 2

This module exploits a vulnerability in Adobe Flash Player triggered when processing a specially crafted SWF file. This update resolves an issue with how the exploit uses client side cookies.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2007-0071
Product Version: 
9.0
Released Date: 
Friday, September 11, 2009 - 00:00